@charset "UTF-8";
/* CSS Document */

body {
	background-image: url(graphics/background_body.jpg);
	background-repeat: repeat-x;
	font-family: Calibri, Verdana, "Trebuchet MS", Arial, sans-serif;
	font-size: 1em;
	margin-top: 0px;
}
#container {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
#title {
	font-family: Calibri, Verdana, "Trebuchet MS", Arial, sans-serif;
	font-size: 1.2em;
	color: #816C42;
	text-align: center;
	width: 960px;
	height: 24px;
	margin-top: 72px;
	text-transform: uppercase;
}
#menu {
	height: 25px;
	width: 960px;
	margin-top: 24px;
}

#MenuBar li a {
	text-transform: uppercase;
}
#main_area {
	height: 385px;
	width: 960px;
	margin-top: 24px;
}
#main_photo {
	float: left;
	width: 310px;
	height: 385px;
}
#main_text {
	font-family: Calibri, Verdana, "Trebuchet MS", Arial, sans-serif;
	float: right;
	height: 385px;
	width: 480px;
	margin-right: 90px;
	margin-left: 80px;
}
#main_text p {
	color: #816B47;
}
#main_text h1 {
	font-family: Calibri, Verdana, "Trebuchet MS", Arial, sans-serif;
	text-transform: uppercase;
	color: #816C42;
	font-size: 1em;
}
#main_text p a {
	color: #816C42;
	text-decoration: none;
	text-transform: uppercase;
}
#main_text p a:hover {
	text-decoration: underline;
	color: #75634F;
}
.body_text {
	font-family: Calibri, Verdana, "Trebuchet MS", Arial, sans-serif;
	font-size: 0.65em;
	text-align: justify;
	text-indent: 1em;
}

.body_text_pdf{
	font-family: Calibri, Verdana, "Trebuchet MS", Arial, sans-serif;
	font-size: 0.65em;
	text-align: justify;
}

#information {
	font-family: Calibri, Verdana, "Trebuchet MS", Arial, sans-serif;
	font-size: 0.8em;
	text-transform: uppercase;
	color: #816C42;
	text-align: center;
	height: 20px;
	width: 960px;
	margin-top: 24px;
}
#line {
	background-image: url(graphics/line.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 4px;
	width: 960px;
}
#work_detail {
	height: 24px;
	width: 307px;
	margin-top: 10px;
	margin-right: 327px;
	margin-left: 326px;
	font-family: Calibri, Verdana, "Trebuchet MS", Arial, sans-serif;
	font-size: 0.7em;
	text-transform: uppercase;
	color: #816C42;
	text-align: center;
}
#previous {
	font-family: Calibri, Verdana, "Trebuchet MS", Arial, sans-serif;
	font-size: 0.6em;
	width: 35px;
	height: 12px;
	text-align: left;
	float: left;
	margin-top: 12px;
}
#detail {
	float: left;
	height: 13px;
	width: 237px;
	margin-top: 11px;
	color: #816C42;
}

#detail_1 {
	float: left;
        padding-left: 37px;
	height: 13px;
	width: 237px;
	margin-top: -13px;
	color: #816C42;

}

#next {
	font-family: Calibri, Verdana, "Trebuchet MS", Arial, sans-serif;
	font-size: 0.6em;
	width: 35px;
	height: 12px;
	text-align: right;
	float: right;
	margin-top: 12px;
}
#section_menu {
	margin-top: 70px;
	margin-right: 90px;
	margin-left: 390px;
	font-family: Calibri, Verdana, "Trebuchet MS", Arial, sans-serif;
	font-size: 0.8em;
	text-transform: uppercase;
	width: 480px;
}

#section_menu a {
	font-family: Calibri, Verdana, "Trebuchet MS", Arial, sans-serif;
	font-size: 1em;
	text-transform: uppercase;
	color: #816C42;
	text-decoration: none;
}
#section_menu a:hover {
	text-decoration: underline;
}
.curatorial_info {
	font-family: Calibri, Verdana, "Trebuchet MS", Arial, sans-serif;
	font-size: 0.6em;
	color: #75634F;
        font-weight: bold;
}
.curatorial_info_right {
	font-family: Calibri, Verdana, "Trebuchet MS", Arial, sans-serif;
	font-size: 0.6em;
	color: #75634F;
	text-align: right;
}
